/**
 * 往来单位管理页面 API
 */
import request from '@/utils/request'

/** 新增往来单位 */
export const addContactUnitsApi = (data) => {
    return request.post('/xxx/xx', data)
}
/** 删除往来单位 */
export const deleteContactUnitsApi = (id) => {
    return request.delete('/xxx/xx', id)
}
/** 修改往来单位 */
export const editContactUnitsApi = (data) => {
    return request.post('/xxx/xx', data)
}
/** 往来单位列表查询 */
export const queryContactUnitsListApi = (data) => {
    return request.post('/xxx/xx', data)
}